Bug 971570 - [abrt] pytrainer-1.9.1-3.fc18: migratedb.py:19:<module>:ImportError: No module named migrate.versioning.api
[abrt] pytrainer-1.9.1-3.fc18: migratedb.py:19:<module>:ImportError: No modul...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pytrainer (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Douglas E. Warner
Fedora Extras Quality Assurance
abrt_hash:34d035d201b9ac2620a82e3c8c8...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 16:18 EDT by Andrew McNabb
Modified: 2016-07-19 06:14 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:14:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.94 KB, text/plain)
2013-06-06 16:18 EDT, Andrew McNabb
no flags Details
File: core_backtrace (421 bytes, text/plain)
2013-06-06 16:18 EDT, Andrew McNabb
no flags Details
File: environ (3.45 KB, text/plain)
2013-06-06 16:18 EDT, Andrew McNabb
no flags Details

  None (edit)
Description Andrew McNabb 2013-06-06 16:18:44 EDT
Description of problem:
I tried to run "pytrainer" (with no command-line arguments).

Version-Release number of selected component:
pytrainer-1.9.1-3.fc18

Additional info:
reporter:       libreport-2.1.4
cmdline:        /usr/bin/python /usr/bin/pytrainer
executable:     /usr/bin/pytrainer
kernel:         3.7.2-201.fc18.x86_64
runlevel:       N 5
uid:            10005
Comment 1 Andrew McNabb 2013-06-06 16:18:48 EDT
Created attachment 757881 [details]
File: backtrace
Comment 2 Andrew McNabb 2013-06-06 16:18:51 EDT
Created attachment 757882 [details]
File: core_backtrace
Comment 3 Andrew McNabb 2013-06-06 16:18:54 EDT
Created attachment 757883 [details]
File: environ
Comment 4 Andrew McNabb 2013-06-06 16:21:09 EDT
It looks like this is caused by a missing dependency on the "python-migrate" package, which should be extremely easy to fix.
Comment 5 Stewart Smith 2013-07-04 08:23:10 EDT
python-lxml and python-migrate are missing dependencies.
Comment 6 Fedora End Of Life 2013-12-21 08:53:50 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Stewart Smith 2014-01-19 00:30:06 EST
This still applies to F19 and F20.
Comment 8 Fedora End Of Life 2014-02-05 16:42:40 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 9 Stewart Smith 2014-02-05 19:00:03 EST
As mentioned in my previous comment, I can reproduce this on both F19 and F20.

This bug should not be closed.
Comment 10 Jaroslav Reznik 2015-03-03 09:57:30 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 11 Fedora End Of Life 2016-07-19 06:14:14 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.